body
  {
   background-color: #C3B787;
   background-image: url(image/pm_00.gif);
   font: bold 11pt/12pt tahoma, sans-serif;
   color: #004B4B;
  }
.centruj          {text-align: center;}
.c_tc         {color:#008080;text-align: center;}
.c_zl         {color:#808000;}
.c_tx         {color:#008080;}
.c_hr         {color:#a00000;}
.ital           {font-style:italic;}


a:link    {color: #004B4B;}
a:visited {color: #004B4B;}
a:aktive  {color: #004B4B;}

p        {font-weight: bold;}
.nazev1  {font-size: 14pt; color: #008888; text-align: center; line-height: 16pt;}
.nazev2  {font-size: 14pt; color: #880088; text-align: center;}
.malicke {font-size: 9pt;}
.norm    {font-size: 12pt; font-style: normal; color: #404040;}
.zel        {font-size: 12pt; color:#008080;}
.it0     {font-size: 12pt; font-style: italic;}
.it1     {font-size: 12pt; font-style: italic; color: #008888;}
.it2     {font-size: 12pt; font-style: italic; color: #880088;}

.it3     {font-size: 11pt; font-style: italic; text-align: center; color: #880088;}
.cent    {font-size: 11pt; font-style: normal; text-align: center; color: #404040;}
.nazev3  {font-size: 14pt; font-style: normal; text-align: center; color: #404040;}

h1
  {
   font-family: tahoma, sans-serif;
   font-weight: bold;
   font-size: 24pt;
   line-height: 28pt;
   text-align: left;
   color: #404040;
  }
h4
  {
   font-family: tahoma, sans-serif;
   font-weight: bold;
   font-size: 11pt;
   color: #004B4B;
  }
.kapi
  {
   font-variant: small-caps;
   color: #667777;
  }
h3
  {
   font-family: tahoma, sans-serif;
   font-weight: bold;
   font-size: 12pt;
   text-align: center;
   color: #004B4B;
  }
